Bug 989727 - [Doc] [RFE] Dynamic DNS support for instances
[Doc] [RFE] Dynamic DNS support for instances
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
4.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Summer Long
ecs-bugs
https://blueprints.launchpad.net/nova...
upstream_milestone_next upstream_stat...
: Documentation, FutureFeature
Depends On:
Blocks: 978493
  Show dependency treegraph
 
Reported: 2013-07-29 15:26 EDT by Stephen Gordon
Modified: 2015-03-23 21:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-23 21:44:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-29 15:26:39 EDT
Cloned for documentation impact, refer to Bug # 978493 for implementation details.
Comment 2 Stephen Gordon 2013-09-24 13:43:20 EDT
Moving to Red Hat Enterprise Linux OpenStack 5 based on parent bug state.
Comment 3 Stephen Gordon 2014-01-24 11:34:30 EST
Updating based on BP milesone.
Comment 4 Summer Long 2015-03-23 21:44:32 EDT
FYI, dev bug is still 'assigned' and no longer has a release. Closing. Can raise again when it comes back into focus.

Note You need to log in before you can comment on or make changes to this bug.